ALTER TABLE Tab_Zonas ADD 
	Coeficiente   Decimal(7,5),
	Importe       Decimal(12,2),
	Flag_Lunes    Tinyint,
    Flag_Martes   Tinyint,
	Flag_Miercoles Tinyint,
	Flag_Jueves   Tinyint,
	Flag_Viernes  Tinyint,
	Flag_Sabado   Tinyint,
	Nota          Text




